
const { event } = require('../../../../lib/db');

const json = async function (req, res, next) {
	try {
		const response = await event.list(req.params.project, req.query);
		res.status(200).send(response);
		next();
	} catch (err) {
		next(err);
	}
};

module.exports = json;
